[Forgot Password]
Login  Register Subscribe

23631

 
 

115083

 
 

97147

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Denial of service vulnerability in OpenSSL via a padding oracle attack

ID: oval:org.secpod.oval:def:20036Date: (C)2014-07-01   (M)2017-09-22
Class: VULNERABILITYFamily: windows




The host is installed with OpenSSL before 0.9.8y, 1.0.0 before 1.0.0k or 1.0.1 before 1.0.1d and is prone to denial of service vulnerability. A flaw is in the application, which does not properly handle an invalid key. Successful exploitation allows remote OCSP servers to cause a denial of service.

Platform:
Microsoft Windows 2000
Microsoft Windows 7
Microsoft Windows Server 2003
Microsoft Windows Server 2008
Microsoft Windows Vista
Microsoft Windows XP
Microsoft Windows 8
Microsoft Windows Server 2008 R2
Microsoft Windows Server 2012
Microsoft Windows 8.1
Microsoft Windows Server 2012 R2
Microsoft Windows 10
Product:
OpenSSL
Reference:
CVE-2013-0169
CVE    1
CVE-2013-0169
CPE    72
cpe:/a:openssl:openssl:1.0.0::x64
cpe:/a:openssl:openssl:1.0.0::x86
cpe:/a:openssl:openssl:0.x::x86
cpe:/a:openssl:openssl:0.x::x64
...

© 2013 SecPod Technologies